.splashCol {
    background: transparent;
}

#nav {
    background: transparent;
    margin: 0 0 0 0;
}

#nav #topRight {
    background: transparent;
}

#shadeWrapper, #subContent,#subNav li a, #contentColOne li a {
    background: transparent;
}

 #headerLinks,#headerLinks li #headerLinks li a , #headerLinks li#contact a {
    /*background: #ccc;*/
}